This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 217986 - Enhancement: Ability to set default language for user
Enhancement: Ability to set default language for user
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Nils Philippsen
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-30 21:58 EST by David Nielsen
Modified: 2008-05-06 21:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:01:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2006-11-30 21:58:47 EST
Description of problem:
I find myself having multiple users who all like different langauges set as
their default and it would be great if it was possible to set up that kind thing
as part of system-config-users so it would just work for them without having to
do any kind of selection themselves. Maybe as an additional dropdown box in the
Preferences->User data tab
Comment 1 Florian La Roche 2007-01-24 08:04:10 EST
As an extension, we could also add something to
/etc/sysconfig/i18n that makes the setting different for
normal users than system accounts below a certain uid.

This would have the advantage that you don't need to write
into user home-directories.

regards,

Florian La Roche
Comment 2 Bill Nottingham 2007-01-24 14:14:23 EST
Changing the meaning of /etc/sysconfig/i18n is waaaay overkill. There are
already multiple ways to fix this per-user, both with $HOME/.i18n, plus display
manager settings (which can be edited as well.)
Comment 3 Mike A. Harris 2007-11-09 08:30:57 EST
In case anyone looks into this, beware of bug #372151 which causes the i18n file
settings to be mostly ignored.  Not sure how many OS releases it has affected or
if it is new to F8
Comment 4 Bug Zapper 2008-04-03 14:44:31 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Bug Zapper 2008-05-06 21:01:57 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.